{% set command = ["pcs", "resource", "group", "add", item.name] %}
{% for member in item.resource_members %}
{% if cluster_info_group_members is defined %}
{% if member not in cluster_info_group_members %}
{{ command.append(member) }}
{% endif %}
{% else %}
{{ command.append(member) }}
{% endif %}
{% endfor %}
{{ command | join(' ') }}
